body
{
	background-color: #ddd;
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 1px;
	padding-left: 5px;
	border: none;
	color: black;
	background-color: #aaa;
	text-transform: lowercase;
}

h1
{
	margin-top: 0px;					/* to fix IE/FF difference */
	font-size: 28px;
}

p
{
	font-size: 0.9em;
}